## lsb 3.1-10ubuntu4

=== debian/changelog ===
lsb (3.1-10ubuntu4) edgy; urgency=low

  * Make log_to_console compatible with 'set -u' (closes: Malone #61688).
  * Avoid duplicate usplash_write calls via log_to_console.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Sep 2006 18:13:03 +0100

lsb (3.1-10ubuntu3) edgy; urgency=low

  * Write copies of the log messages to the console if QUIET is not yes.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 21 Sep 2006 03:10:31 +0100

lsb (3.1-10ubuntu2) edgy; urgency=low

  * Depend on libgl1-mesa-glx rather than libgl1-mesa as preferred libgl1
    alternative.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Jul 2006 14:05:53 +0100

lsb (3.1-10ubuntu1) edgy; urgency=low

  * Merge from debian unstable, remaining changes:
    - exim4 suggested mta,
    - depend on libgl1-mesa instead of xlibmesa3-gl,
    - lsb-qt4 reduced to a suggests,
    - ubuntu init message functions,
    - ubuntu-style distribution description.

 -- Scott James Remnant <scott@ubuntu.com>  Thu,  6 Jul 2006 10:36:51 +0100

lsb (3.1-10) unstable; urgency=low

  * Quote tests of $specified.  (Closes: #370256)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Jun 2006 16:00:17 -0400

lsb (3.1-9) unstable; urgency=high

  * Add missing < "$pidfile" to read in pidofproc().  (Closes: #370155)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  4 Jun 2006 04:08:31 -0400

lsb (3.1-8) unstable; urgency=low

  * Fix killproc() to work if signal isn't specified; also fix the
    pidfile check in both killproc() and pidofproc().  (Closes: #370075)

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Jun 2006 02:45:55 -0400

lsb (3.1-7) unstable; urgency=low

  * lsb-graphics: Depend on libx11-6 | xlibs.  (Closes: #369955)

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  2 Jun 2006 15:47:52 -0400

lsb (3.1-6) unstable; urgency=low

  * Replace uses of $n with ${n:-} where $n could be unbound.
    (Closes: #369193)
  * Use pidof only if pid file is not specified.  (Closes: #365736)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  1 Jun 2006 14:20:24 -0400
