## lsb 3.1-15~bpo.1

=== debian/changelog ===
lsb (3.1-15~bpo.1) sarge-backports; urgency=low

  * Rebuilt for sarge.
  * Adjusted dependencies on from lsb-desktop package.
  * Depend on libqt3c102-mt instead libqt3-mt.
  * Reverted python transition.
 
 -- Norbert Tretkowski <nobse@backports.org>  Fri,  6 Oct 2006 08:44:11 +0200

lsb (3.1-15) unstable; urgency=low

  * Fix assignment to $opt in pidofproc().  (Closes: #384540)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 24 Aug 2006 19:08:02 -0500

lsb (3.1-14) unstable; urgency=low

  * Document LSB init functions more thoroughly in lsb-base's README.Debian.
    (Closes: #382597)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 11 Aug 2006 23:41:53 -0500

lsb (3.1-13) unstable; urgency=low

  * More tweaks to the getopts calls, to ensure that OPTIND is reset on
    each call.  (See #381822)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  9 Aug 2006 22:09:42 -0500

lsb (3.1-12) unstable; urgency=low

  * Revert log_end_msg() change.  (Closes: #381814)
  * killproc() returns 0 if a signal is not specified and the program
    is not running.  (Closes: #379387)
  * Divert output in pidofproc test to /dev/null.  (Closes: #381821)
  * Test tput setaf 1 in log_use_fancy_output().  (Closes: #375644)
  * Fix call to getopts in start_daemon to properly work with command
    options.  (Closes: #381822)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  7 Aug 2006 13:17:40 -0500

lsb (3.1-11) unstable; urgency=low

  * Patch for other architectures from Martin Habets
    <mhabets@mph.eclipse.co.uk> (closes: #375457)
  * Stop using basename: patch from Tore Anderson <tore@debian.org>
    (closes: #354028)
  * Move return code evaluation out of if $specified block in killproc, so
    that evaluation is dependant on whether or not process is running, not on
    whether a pidfile was specified (closes: #379387)
  * log_end_msg no longer returns non-zero.  It's a log function, after all
    (closes: #381687)
  * log_use_fancy_output is now overridable by admin (closes: #374780)
  * pidofproc actually checks if process is running (closes: #381684)
    (probably closes: #167757)
  * Use shell built-in getopts instead of /usr/bin/getopt (closes: #335216)
  * Remove reference to /usr/share/doc/lsb-core/html/ (closes: #380045)
  * Ru translation (thanks: Yuri Kozlov <kozlov.y@gmail.com>) 
    (closes: #380430)
  * Above changes prepared by Stephen Gran <sgran@debian.org>.
  * Update debian/TODO, which was a wee bit out of date.
  * Accomplish Python policy transition. (Closes: #380858)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  6 Aug 2006 18:18:08 -0500
