## lsb 3.1-22ubuntu3

=== debian/changelog ===
lsb (3.1-22ubuntu3) feisty; urgency=low

  * Don't fail if we can't log to /dev/console, it may not be openable.
    LP: #104371.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 10 Apr 2007 14:25:17 +0100

lsb (3.1-22ubuntu2) feisty; urgency=low

  * lsb-core: Remove conflict with python (<< 2.5).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Jan 2007 16:09:53 +0100

lsb (3.1-22ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Depend on postfix rather than exim4 as preferred mail-transport-agent
      alternative.
    - Depend on libgl1-mesa-glx rather than libgl1-mesa as preferred libgl1
      alternative.
    - Add Ubuntu logging functions.
    - Drop the optional lsb-qt4 module to a suggests.
  * Make log_action_end_msg always return zero, per
    debian/lsb-base.README.Debian.
  * "ok" -> "OK" (closes: Malone #19245).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Nov 2006 11:18:27 +0000

lsb (3.1-22) unstable; urgency=low

  * Fix crash when the Debian release is identified from
    /etc/debian_version and there is no corresponding codename (reported
    by Riku Voipio as a result of buildd failures).
  * log_use_fancy_output() had unintended behavior under set -e.
    (Thanks to Steve Langesek for the heads-up.)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Nov 2006 20:27:59 -0600

lsb (3.1-21) unstable; urgency=low

  * lsb_release changes: Improve parsing of apt-cache policy output to be
    more flexible; deal with stable revisions in the codename lookup.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Nov 2006 02:12:34 -0600

lsb (3.1-20) unstable; urgency=low

  * The "hopefully we can push this into testing now that the bugs are all
    shaken out, maybe" release.
  * Don't use --name in killproc() when a pidfile is provided; thanks to
    Timo Reimann for the patch.  (Closes: #397977)
  * Give lsb_release's heuristics priority over whatever is in
    /etc/debian_version; note that /etc/lsb-release will override both and
    should be supplied by derived distributions.  (Closes: #396853)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 15 Nov 2006 18:09:02 -0600

lsb (3.1-19) unstable; urgency=low

  * Now try the eval hack in start-stop-daemon, since nothing else seems
    to work.  (Closes: #388836)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 30 Oct 2006 19:08:26 -0600

lsb (3.1-18) unstable; urgency=low

  * etch will be Debian 4.0, not Debian 3.2.  (Closes: #395004)
  * Don't quote $@ in start-stop-daemon calls, which should resolve issues
    with multiple/quoted arguments to the daemon in start_daemon().
    (Closes: #388836)
  * Revert to testing for a fancy TTY before trying to call tput and friends,
    to avoid crap spewage on shutdown.  (Closes: #390363, #391981)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 27 Oct 2006 01:18:56 -0500

lsb (3.1-17) unstable; urgency=low

  * Set FANCYTTY to a null string to cope with init scripts that for some
    reason seem to use set -u.  (Closes: #390085)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Sep 2006 01:50:51 -0500

lsb (3.1-16) unstable; urgency=low

  * Improve documentation of killproc().  (Closes: #384814)
  * Also improve documentation of pidofproc() in the same vein.
  * Move lsb_release to /usr.  (Closes: #389380)
  * Modify log_use_fancy_output() to only test once for a fancy TTY; patch
    by Brendan O'Dea.  (Closes: #389497)
  * Fix semantics of killproc() to behave properly when $sig is specified.
    (Closes: #389403)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Sep 2006 18:10:12 -0500
