=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: misc
 Priority: extra
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>= 5), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python, python-dev
+Build-Depends: debhelper (>= 5.0.37.2), po-debconf (>= 0.5.0), dpkg-dev (>= 1.10), python-central (>= 0.5), python-all-dev
 Standards-Version: 3.7.2
 XS-Python-Version: current
 
 Package: lsb-core
 Architecture: any
-Depends: lsb-release, ${glibc}, libz1, exim4 | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, lpr, lprng | cupsys-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base
+Depends: lsb-release, ${glibc}, libz1, postfix | mail-transport-agent, at, bc, binutils, bsdmainutils, bsdutils, cpio, cron, ed, file, libc6-dev | libc-dev, locales, lpr, lprng | cupsys-client, m4, mailx | mailutils, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base
 Provides: lsb-core-noarch, ${provides}
-Conflicts: python (>> 2.5), lsb (<< 2.0-2)
+Conflicts: lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
+XB-Python-Version: ${python:Versions}
 Description: Linux Standard Base 3.1 core support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -31,7 +32,7 @@
 
 Package: lsb-graphics
 Architecture: any
-Depends: lsb-core, xlibmesa3-gl | libgl1, libx11-6 | xlibs, ${misc:Depends}
+Depends: lsb-core, libgl1-mesa-glx | libgl1, libx11-6 | xlibs, ${misc:Depends}
 Conflicts: libutahglx1
 Provides: lsb-graphics-noarch, ${provides}
 Description: Linux Standard Base 3.1 graphics support package
@@ -74,7 +75,7 @@
 
 Package: lsb-desktop
 Architecture: any
-Depends: lsb-graphics, fontconfig, libfontconfig1, libpng12-0, libjpeg62, libglib2.0-0, libatk1.0-0, libpango1.0-0, libgtk2.0-0, libqt3c102-mt, libxml2, ${misc:Depends}
+Depends: lsb-graphics, fontconfig (>> 2.3.0), libfontconfig1 (>> 2.3.0), libpng12-0, libjpeg62, libglib2.0-0 (>> 2.6.2), libatk1.0-0 (>> 1.9.0), libpango1.0-0 (>> 1.8.0), libgtk2.0-0 (>> 2.6.2), libqt3-mt (>> 3.3.6), libxml2, ${misc:Depends}
 Provides: lsb-desktop-noarch, ${provides}
 Description: Linux Standard Base 3.1 Desktop support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -116,7 +117,8 @@
 
 Package: lsb
 Architecture: all
-Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop, lsb-qt4
+Depends: lsb-core, lsb-graphics, lsb-cxx, lsb-desktop
+Suggests: lsb-qt4
 Description: Linux Standard Base 3.1 support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
@@ -153,6 +155,7 @@
 Architecture: all
 Depends: ${python:Depends}
 Recommends: lsb
+XB-Python-Version: ${python:Versions}
 Description: Linux Standard Base version reporting utility
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
