=== debian/rules ===
--- 
+++ 
@@ -35,15 +35,15 @@
 lsbarch=ppc32
 endif
 
-LIBC=libc6 (>> 2.3.2)
+LIBC=libc6 (>> 2.3.5)
 ifeq (${lsbarch}, hurd-i386)
-LIBC=libc0.3 (>> 2.3.2)
+LIBC=libc0.3 (>> 2.3.5)
 endif
 ifeq (${lsbarch}, ia64)
-LIBC=libc6.1 (>> 2.3.2)
+LIBC=libc6.1 (>> 2.3.5)
 endif
 ifeq (${lsbarch}, alpha)
-LIBC=libc6.1 (>> 2.3.2)
+LIBC=libc6.1 (>> 2.3.5)
 endif
 
 configure: configure-stamp
@@ -84,7 +84,8 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/lsb
 	cp -p initdutils.py install_initd remove_initd lsbinstall debian/lsb-core/usr/lib/lsb
 	cp -p init-functions debian/lsb-base/lib/lsb
-	cp -p lsb_release debian/lsb-release/bin
+	cp -p lsb-base-logging-ubuntu.sh debian/lsb-base/etc/lsb-base-logging.sh
+	cp -p lsb_release debian/lsb-release/usr/bin
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -109,6 +110,7 @@
 #	dh_makeshlibs
 	dh_installdeb -i
 #	dh_perl
+	dh_pycentral
 	dh_python
 	dh_shlibdeps -i
 	dh_gencontrol -i
