=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,6 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/lsb
 	cp -p initdutils.py install_initd remove_initd lsbinstall debian/lsb-core/usr/lib/lsb
 	cp -p init-functions debian/lsb-base/lib/lsb
-	cp -p lsb-base-logging-ubuntu.sh debian/lsb-base/etc/lsb-base-logging.sh
 	cp -p lsb_release debian/lsb-release/usr/bin
 
 # Build architecture-independent files here.
@@ -92,17 +91,17 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf -i
-	dh_installdocs -i
+#	dh_installdocs -i
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
 #	dh_installinit
-	dh_installcron -i
-	dh_installman -i
-	dh_installinfo -i
+#	dh_installcron -i
+#	dh_installman -i
+#	dh_installinfo -i
 #	dh_undocumented
-	dh_installchangelogs -i
+#	dh_installchangelogs -i
 	dh_link -i
 	dh_strip -i
 	dh_compress -i
@@ -110,7 +109,7 @@
 #	dh_makeshlibs
 	dh_installdeb -i
 #	dh_perl
-	dh_pycentral
+#	dh_pycentral
 	dh_python
 	dh_shlibdeps -i
 	dh_gencontrol -i
@@ -122,25 +121,25 @@
 	dh_testdir
 	dh_testroot
 	dh_installdebconf -a
-	dh_installdocs -a
-	dh_installexamples -a init-skeleton
-	dh_installmenu -a
+#	dh_installdocs -a
+#	dh_installexamples -a init-skeleton
+#	dh_installmenu -a
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
 #	dh_installinit
-	dh_installcron -a
-	dh_installman -a lsb.8
-	dh_installinfo -a
+#	dh_installcron -a
+#	dh_installman -a lsb.8
+#	dh_installinfo -a
 #	dh_undocumented
-	dh_installchangelogs -a
+#	dh_installchangelogs -a
 	@echo >> debian/lsb-core.substvars "glibc=${LIBC}"
 	@echo >> debian/lsb-core.substvars "provides=lsb-core-${lsbarch}"
-	@echo >> debian/lsb-cxx.substvars "provides=lsb-cxx-${lsbarch}"
-	@echo >> debian/lsb-graphics.substvars "provides=lsb-graphics-${lsbarch}"
-	@echo >> debian/lsb-desktop.substvars "provides=lsb-desktop-${lsbarch}"
-	@echo >> debian/lsb-qt4.substvars "provides=lsb-qt4-${lsbarch}"
+#	@echo >> debian/lsb-cxx.substvars "provides=lsb-cxx-${lsbarch}"
+#	@echo >> debian/lsb-graphics.substvars "provides=lsb-graphics-${lsbarch}"
+#	@echo >> debian/lsb-desktop.substvars "provides=lsb-desktop-${lsbarch}"
+#	@echo >> debian/lsb-qt4.substvars "provides=lsb-qt4-${lsbarch}"
 	@[ ${DEB_BUILD_ARCH_CPU} = 'amd64' ] && echo >> debian/lsb-core.substvars "depends=libc6-i386, lib32z1" || true
 	dh_link -a
 	dh_strip -a
