## lsb 3.1-23osso2

=== debian/changelog ===
lsb (3.1-23osso2) unstable; urgency=low

  * Dependency on python should be generated, not hardcoded. Fixes: NB#85545

 -- Grigori Timonen <grigori.timonen@nokia.com>  Thu, 15 May 2008 10:22:25 +0300

lsb (3.1-23osso1.2) unstable; urgency=low

  * Removed conflict with python2.5
  * dh_python replaced with dh_pysupport

 -- Grigori Timonen <grigori.timonen@nokia.com>  Wed, 30 Apr 2008 09:12:14 +0300
