=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: extra
 Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
-Build-Depends: debhelper, po-debconf (>= 0.5.0), dpkg-dev (>= 1.10)
+Build-Depends: debhelper, python-support, po-debconf (>= 0.5.0), dpkg-dev (>= 1.10)
 Standards-Version: 3.7.2
 XS-Python-Version: current
 
@@ -10,7 +10,7 @@
 Architecture: any
 Depends: lsb-release, ${glibc}, ${python:Depends}, ${misc:Depends}, ${depends}, lsb-base
 Provides: lsb-core-noarch, ${provides}
-Conflicts: python (>> 2.5), lsb (<< 2.0-2)
+Conflicts: lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
 XB-Python-Version: ${python:Versions}
 Description: Linux Standard Base 3.1 core support package
