=== debian/rules ===
--- 
+++ 
@@ -110,7 +110,8 @@
 	dh_installdeb -i
 #	dh_perl
 #	dh_pycentral
-	dh_python
+	dh_pysupport
+#	dh_python
 	dh_shlibdeps -i
 	dh_gencontrol -i
 	dh_md5sums -i
