## lsb 3.1-23.1

=== debian/changelog ===
lsb (3.1-23.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Portuguese. Closes: #408177
    - Convert PO files to UTF-8, except Japanese

 -- Christian Perrier <bubulle@debian.org>  Sat,  3 Mar 2007 13:12:58 +0100
