## lsb 3.1-23.1ubuntu3

=== debian/changelog ===
lsb (3.1-23.1ubuntu3) gutsy; urgency=low

  * Trigger rebuild for hppa

 -- LaMont Jones <lamont@ubuntu.com>  Thu, 04 Oct 2007 12:12:31 -0600

lsb (3.1-23.1ubuntu2) gutsy; urgency=low

  * Apply patch from Todd Brandt to handle "tput cols" returning negative
    values by then assuming we're on a 80 character wide terminal.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 06 Sep 2007 19:43:00 +0200

lsb (3.1-23.1ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Depend on postfix rather than exim4 as preferred mail-transport-agent
      alternative.
    - Depend on libgl1-mesa-glx rather than libgl1-mesa as preferred libgl1
      alternative.
    - Add Ubuntu logging functions.
    - Drop the optional lsb-qt4 module to a suggests.
    - maintainer field set to ubuntu

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 May 2007 08:26:51 +0200
